.editor {
  text-align: center;
  margin-top: 123px;
  &__wrapper {
    max-width: 862px;
    margin: 0 auto;
  }
  &__title {
    color: #635C73;
    text-transform: uppercase;
    font-size: 54px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 54px;
    align-items: center;
    text-align: center;
    @include media("max", "md") {
      font-size: 42px;
      line-height: 42px;
    }
    @include media("max", "sm") {
      font-size: 26px;
      line-height: 28px;
    }
  }
  &__subtitle {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 21px;
    line-height: 32px;
    align-items: center;
    text-align: center;
    color: #323232;
    margin-top: 35px;
    @include media("max", "md") {
      font-size: 21px;
      line-height: 32px;
    }
    @include media("max", "sm") {
      font-size: 14px;
      line-height: 20px;
    }
  }
}
.github_rating {
  margin-top: 29px;
  table {
    display: inline-block;
    border-collapse: collapse;
    margin-right: 1%;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    margin-bottom: 10px;
    td {
      padding: 6px 3px;
      text-align: center;
      min-width: 100px;
    }
    td:nth-child(odd) {
      background: linear-gradient(180deg, rgba(252, 252, 252, 1) 0%, rgba(251, 251, 251, 1) 7.69%, rgba(250, 250, 250, 1) 15.38%, rgba(249, 249, 249, 1) 23.08%, rgba(248, 248, 248, 1) 30.77%, rgba(247, 247, 247, 1) 38.46%, rgba(246, 246, 246, 1) 46.15%, rgba(245, 245, 245, 1) 53.85%, rgba(244, 244, 244, 1) 61.54%, rgba(243, 243, 243, 1) 69.23%, rgba(242, 242, 242, 1) 76.92%, rgba(241, 241, 241, 1) 84.62%, rgba(240, 240, 239, 1) 92.31%, rgba(238, 238, 239, 1) 100%);
      border-right: 1px solid #d5d5d5;
    }
    p {
      margin: 0;
      font-weight: bold;
      font-family: 'Work Sans', sans-serif;
      display: inline;
    }
    i {
      margin-right: 6%;
    }
  }
}

